MINTUPDATE(8)

NAME
mintupdate - The Linux Mint Update Manager

SYNOPSIS
mintupdate [options]

DESCRIPTION
mintupdate (Update Manager) is Linux Mint's graphical solution to managing software updates available via the apt package management system. It is integrated with the Linux Mint environment and designed to run at session startup.

In mintupdate's Preferences you find advanced filtering options, can configure the update check schedule and can enable automated maintenance and update functionality.

mintupdate ensures you are using the recommended kernel for your system, and via the View menu's Linux kernels entry you gain access to an advanced kernel management interface where you install non-default kernels or remove existing ones.

mintupdate also facilitates installation of Linux Mint point releases as they become available.

OPTIONS
mintupdate is configured via the GUI and accepts no options except for:

-v, --version
    Display the current version

See mintupdate-cli(8) for a command line version of mintupdate.

NOTES
mintupdate's Edit menu entries give acccess to timeshift-gtk(8) (System snapshots option), mint-sources(8) (Software sources option), and mint-release-upgrade(8) (Upgrade to {point release} option). mintupdate also provides database updates to mintinstall(8).

AUTHOR
The Linux Mint developers

SEE ALSO
mintupdate-cli(8), mint-sources(1), timeshift-gtk, mintinstall(8)